Bug report #17639

Plugins

Added by Виктор Пальчиков over 2 years ago. Updated over 2 years ago.

Status:Closed
Priority:High
Assignee:-
Category:Plugin Manager
Affected QGIS version:2.6.0 Regression?:No
Operating System:Windows 7 Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:25536

Description

In my QGIS 2.6.0-Brigton does not include OpenLayers Plugin. Tested on 2 devices, the result is the same. Help me please.

History

#1 Updated by Giovanni Manghi over 2 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed
  • Assignee deleted (Borys Jurgiel)

Openlayers is a 3rd party plugin, does not come with any QGIS installation. Use the plugin manager in QGIS to connect to the official plugin repository, then search and install what you need.

#2 Updated by Виктор Пальчиков over 2 years ago

  • Status changed from Closed to Reopened

#3 Updated by Виктор Пальчиков over 2 years ago

  • Assignee set to Giovanni Manghi

when installing OpenLaers gives an error: "Plugin installation failed: SSL handshake files"

#4 Updated by Виктор Пальчиков over 2 years ago

  • Assignee deleted (Giovanni Manghi)
  • Status changed from Reopened to Closed

Also available in: Atom PDF